如何在Apache服务器上运行ASP.NET 4.0网站?

我明白,我需要使用«mod_aspdotnet»,但我无法findASP.NET 4.0的这个模块:只为2.0。

请帮帮我。

尝试看看单声道项目 。

他们有一个名为«mod_mono»的Apache服务器模块。

希望这可以帮助。

尝试Mod.Mono而不是mod_aspdotnet:

这处理ASP.NET 4.0(除了实体框架)。

有关Mono 兼容的更多信息,请参阅兼容性。

其实,你不想使用mod_aspdotnet。

你应该使用mod_mono来代替。

Mono项目是在非Microsoft平台上运行.NET代码的权威项目。 你可以在这里阅读:

ASP.NET – 单声道

更具体地说:

Mod单声道